> ## Documentation Index
> Fetch the complete documentation index at: https://docs.revyops.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Set Interested

> Set an "interested" field of the email to TRUE



## OpenAPI

````yaml POST /public/emails/set-interested
openapi: 3.0.3
info:
  title: RevyOps API
  version: 1.0.0
servers: []
security: []
paths:
  /public/emails/set-interested:
    post:
      tags:
        - public
      description: Set an "interested" field of the email to TRUE
      operationId: Set email to "interested"
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EmailSetInterested'
          application/x-www-form-urlencoded:
            schema:
              $ref: '#/components/schemas/EmailSetInterested'
          multipart/form-data:
            schema:
              $ref: '#/components/schemas/EmailSetInterested'
        required: true
      responses:
        '200':
          description: OK. The "interested" field is now TRUE.
        '400':
          description: Bad Request. Invalid data has been provided.
        '403':
          description: Forbidden. Missing authentication credentials or invalid API key.
        '500':
          description: Internal Server Error. An unexpected error occurred on the server.
components:
  schemas:
    EmailSetInterested:
      type: object
      properties:
        email:
          type: string
        subject:
          type: string
          nullable: true
        disposition:
          type: string
          nullable: true
      required:
        - email
        - subject

````